html{
  background:  no-repeat center bottom fixed #ccc; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-image: url('../backdrops/dm_1.jpg');
}
body{
  background:inherit;
  font-family: Georgia, serif;
  padding: 4.875em 0 0 0;
}

input[type=url]{
  background: #eaeaea;
  padding: 10px;
}
h1{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  line-height: 1.0em;
}
h1 .small{
  font-size: 0.5em;
  display: block;
  line-height: 1.1em;
}
h2{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.7em;
}
.blue{
  color: #009ae0;
}
.blue-bg{
  background-color: #009ae0;
}
.blue-bg h2, .blue-bg  p{
  color: white;
}
.first-block{
  background: #fff;
  padding: 30px;
}
.current-ver{
  font-weight: bold;
}
.result{
  padding: 30px;
  color: white;
}

.result a{
  color: white;
  text-decoration: underline;
}
.footer{
  position: fixed;
  font-size: 0.8em;
  bottom: 0.5em;
  background: #fff;
  width: 100%;
  padding: 1em;
}
#result{
  opacity:0;
  -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;    
    transition: opacity 1s ease-in-out;
}

.button{
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  border:0;
  width: 100%;
}
.triangle:after{
    content:"";
    width:0;
    height:0;
    border-top:16px solid transparent;
    border-bottom:16px solid transparent;
    border-left:16px solid #fff;
    position: absolute;
    right:-16px;
    top: 120px;
}

/* Styling CTA button */
#cta.button.red{
	background: #c40d0d;
	border:0;
	webkit-box-shadow: none;
	       box-shadow: none;
	margin-top: 40px;
  display: block;
  opacity: 0;
  -webkit-transition: opacity 1s ease-in-out;
     -moz-transition: opacity 1s ease-in-out;
       -o-transition: opacity 1s ease-in-out;
      -ms-transition: opacity 1s ease-in-out;
          transition: opacity 1s ease-in-out;
}

#cta.button.red.show{
  opacity: 1;
}

#cta a{
	color: #ffffff;
}

#result{
	position: relative;
}

#result.triangle:after{
  border-right: 16px solid transparent;
  border-left: 16px solid transparent;
  border-top: 16px solid #009ae0;
	bottom: -32px !important;
	right: 50% !important;
	top: auto;
}

/* Styling formulier */
#form{
  background: #ffffff;
  padding: 40px;
  position: relative;
}

#form input{
  margin:0;
  font-size: 0.875em;
  margin-bottom: 15px;
}

#form input.form-item{
  background: #eaeaea;
}

@media screen and (max-width: 765px) {
  .triangle:after {
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    border-top: 16px solid #ffffff;
    bottom: -32px !important;
    right: 50% !important;
    top: auto;
  }
  
  .first-block{
    margin-bottom: 40px;
  }
  
  .large-4{
    padding:0;  
  }
  
  #cta{
    margin-bottom: 5em;
  }
}

/* form validatie */
input:focus:invalid {
  border: 2px solid red;
}
input:required:valid {
  border: 2px solid transparent;
}